#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:45:41 EST 2015
Check\ to\ remove\ the\ package\ name\ from\ the\ published\ test\ suite\ name.\ Leave\ unchecked\ to\ publish\ the\ full\ class\ name\ of\ the\ test\ suite.=Selezionare per rimuovere il nome pacchetto dal nome della suite di test pubblicati. Lasciare non selezionata per pubblicare il nome di classe completo della suite di test.
Exclude\ Patterns=Escludi pattern
Include\ Patterns=Includi pattern
JUnit=JUnit
JUnit\ is\ a\ unit\ testing\ framework\ for\ the\ Java\ programming\ language.=JUnit è una struttura di test unità per il linguaggio di programmazione Java.
JUnit\ Report=Report JUnit
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Pattern per i file esclusi dal report, uno per riga. I file che corrispondono a questi pattern sono incondizionatamente esclusi dal report. I pattern possono includere ?, * o **.
Patterns\ for\ including\ JUnit\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Pattern per l'inclusione di XML JUnit nel report, uno per riga. I pattern possono includere ?, * o **.
Please\ specify\ the\ Base\ Directory=Specificare la directory di base
Publish\ JUnit\ results\ as\ a\ Report=Pubblica risultati JUnit come report
Quality=Qualità
Report\ Name=Nome report
Source\ Directory=Directory di origine
The\ name\ for\ this\ report=Il nome di questo report
Truncate\ Test\ Suite\ Name=Tronca nome suite di test
Unit\ Testing=Test di unità
